Package Details: perl-gtk2-unique 0.05-15

Git Clone URL: https://aur.archlinux.org/perl-gtk2-unique.git (read-only)
Package Base: perl-gtk2-unique
Description: Perl bindings for the C library libunique
Upstream URL: https://metacpan.org/release/Gtk2-Unique
Licenses: LGPL, PerlArtistic
Submitter: City-busz
Maintainer: soker
Last Packager: soker
Votes: 3
Popularity: 1.820918
First Submitted: 2017-01-24 12:15
Last Updated: 2017-02-23 23:21

Latest Comments

redbaron commented on 2017-02-26 08:34

Same problem, can't update, gives error: "no results found for perl< (dependency tree: perl-gtk2-unique perl)"
But I have perl installed: "perl 5.24.1-1"
Should I install perl-fake? But why if I have real perl already installed?!

crotok commented on 2017-02-20 07:59

Same as @perl-gnome2-wnck, 'perl' is missing as dependency to fix the perl>= (perl-fake) & perl< (perl-fake) that block this package installation.

Thanks!